    /*
     *  call-seq:
     *     lazy_doc.default(key) -> string
     *
     *  This method is used internally to lazily load fields. You should never
     *  really need to call it yourself.
     */
    static VALUE
    frb_lzd_default(VALUE self, VALUE rkey)
    {
        LazyDoc *lazy_doc = (LazyDoc *)DATA_PTR(rb_ivar_get(self, id_data));
        Symbol field = frb_field(rkey);
        VALUE rfield = FSYM2SYM(field);

        return frb_lazy_df_load(self, rfield, lazy_doc_get(lazy_doc, field));
    }